<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>4/play_weapon_10011_4_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{2598,0},{160,150}}</string>
                <key>offset</key>
                <string>{58,80}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{378,145},{160,150}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10011_4_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{3342,82},{108,134}}</string>
                <key>offset</key>
                <string>{37,73}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{383,160},{108,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10011_4_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{2868,128},{212,100}}</string>
                <key>offset</key>
                <string>{-42,61}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{252,189},{212,100}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10011_4_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{3110,0},{142,92}}</string>
                <key>offset</key>
                <string>{10,85}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{339,169},{142,92}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10011_4_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{3252,0},{94,82}}</string>
                <key>offset</key>
                <string>{45,124}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{398,135},{94,82}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10011_4_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{538,192},{54,130}}</string>
                <key>offset</key>
                <string>{-4,96}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{369,139},{54,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10011_4_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{1978,80},{168,172}}</string>
                <key>offset</key>
                <string>{60,87}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{376,127},{168,172}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10011_4_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{1422,98},{180,154}}</string>
                <key>offset</key>
                <string>{56,85}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{366,138},{180,154}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10011_4_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{2302,80},{144,174}}</string>
                <key>offset</key>
                <string>{-38,81}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{290,132},{144,174}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10011_4_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{218,188}}</string>
                <key>offset</key>
                <string>{-84,94}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{207,112},{218,188}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10011_4_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{1214,0},{232,98}}</string>
                <key>offset</key>
                <string>{-38,98}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{246,153},{232,98}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10011_4_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{3450,0},{124,94}}</string>
                <key>offset</key>
                <string>{51,114}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{389,139},{124,94}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10011_4_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{1232,98},{190,150}}</string>
                <key>offset</key>
                <string>{85,94}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{390,131},{190,150}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10011_4_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{2446,160},{218,94}}</string>
                <key>offset</key>
                <string>{80,64}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{371,189},{218,94}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10011_4_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{668,192},{62,94}}</string>
                <key>offset</key>
                <string>{-6,72}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{363,181},{62,94}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10011_4_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{3080,104},{136,148}}</string>
                <key>offset</key>
                <string>{-66,90}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{266,136},{136,148}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10011_4_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{1788,82},{174,190}}</string>
                <key>offset</key>
                <string>{-90,119}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{223,86},{174,190}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10011_4_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{188,0},{216,182}}</string>
                <key>offset</key>
                <string>{-71,126}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{221,83},{216,182}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10011_4_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{3216,92},{138,126}}</string>
                <key>offset</key>
                <string>{38,87}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{369,150},{138,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10011_4_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{1446,0},{270,84}}</string>
                <key>offset</key>
                <string>{138,17}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{403,241},{270,84}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10011_4_21.png</key>
            <dict>
                <key>frame</key>
                <string>{{762,148},{242,104}}</string>
                <key>offset</key>
                <string>{86,11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{365,237},{242,104}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10011_4_22.png</key>
            <dict>
                <key>frame</key>
                <string>{{2446,0},{152,160}}</string>
                <key>offset</key>
                <string>{-52,90}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{272,130},{152,160}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10011_4_23.png</key>
            <dict>
                <key>frame</key>
                <string>{{1004,120},{128,228}}</string>
                <key>offset</key>
                <string>{-63,137}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{273,49},{128,228}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10011_4_24.png</key>
            <dict>
                <key>frame</key>
                <string>{{1716,0},{82,228}}</string>
                <key>offset</key>
                <string>{-39,146}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{320,40},{82,228}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10011_4_25.png</key>
            <dict>
                <key>frame</key>
                <string>{{2664,160},{84,204}}</string>
                <key>offset</key>
                <string>{-45,134}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{313,64},{84,204}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10011_4_26.png</key>
            <dict>
                <key>frame</key>
                <string>{{1602,84},{172,186}}</string>
                <key>offset</key>
                <string>{4,81}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{318,126},{172,186}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10011_4_27.png</key>
            <dict>
                <key>frame</key>
                <string>{{718,0},{226,148}}</string>
                <key>offset</key>
                <string>{111,-20}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{398,246},{226,148}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10011_4_28.png</key>
            <dict>
                <key>frame</key>
                <string>{{2928,0},{104,182}}</string>
                <key>offset</key>
                <string>{20,-12}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{368,221},{104,182}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10011_4_29.png</key>
            <dict>
                <key>frame</key>
                <string>{{538,0},{180,192}}</string>
                <key>offset</key>
                <string>{-51,105}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{259,99},{180,192}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10011_4_30.png</key>
            <dict>
                <key>frame</key>
                <string>{{944,0},{120,270}}</string>
                <key>offset</key>
                <string>{-23,159}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{317,6},{120,270}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10011_4_31.png</key>
            <dict>
                <key>frame</key>
                <string>{{370,0},{168,232}}</string>
                <key>offset</key>
                <string>{40,164}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{356,20},{168,232}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10011_4_32.png</key>
            <dict>
                <key>frame</key>
                <string>{{2146,80},{156,164}}</string>
                <key>offset</key>
                <string>{10,138}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{332,80},{156,164}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10011_4_33.png</key>
            <dict>
                <key>frame</key>
                <string>{{1944,0},{80,226}}</string>
                <key>offset</key>
                <string>{-53,97}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{307,90},{80,226}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10011_4_34.png</key>
            <dict>
                <key>frame</key>
                <string>{{2170,0},{80,212}}</string>
                <key>offset</key>
                <string>{19,-24}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{379,218},{80,212}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10011_4_35.png</key>
            <dict>
                <key>frame</key>
                <string>{{2748,0},{180,128}}</string>
                <key>offset</key>
                <string>{-64,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{246,242},{180,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>play_weapon_10011_attack0.pvr.ccz</string>
            <key>size</key>
            <string>{3544,256}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:202ca586c749b2d070b7433abe2d22e0:1/1$</string>
            <key>textureFileName</key>
            <string>play_weapon_10011_attack0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
